### Signal

# EvinceDocument AsyncRenderer::render-finished

since: 3.0

#### Declaration

    void
    render_finished (
      EvAsyncRenderer* self,
      GdkPixbuf* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 3.0

#### Parameters

`object`

  Type: `GdkPixbuf`

  No description available.

  The data is owned by the caller of the function.